/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

/* Controls Bar
----------------------------*/
#slidecaption {
  background: url('images/bordure_titre.png') 0 bottom no-repeat;
  left: 53.333333333333%; 
  margin: 0 auto;
  padding: 1em 0 0;
  position: absolute;
  bottom: -59.612518628912%;
  z-index: 4; 
  color: #fff;
  padding: 0 0 0 14px; /* (14/300) */
  width: 41.25%; 
}
#slidecaption.bleu_caption {
  background: url('images/bordure_titre_bleu.png') 0 bottom no-repeat;
}
#slidecaption.noir_caption {
  background: url('images/bordure_titre_noir.png') 0 bottom no-repeat;
}
#slidecaption.blanc_caption {
  padding: 20px 10px 20px 24px;
  background: url('images/bordure_titre+fond.png') 0 bottom no-repeat;
}
  #slidecaption a {
    color: #fff;
  }
  #slidecaption h2 {
    font: 300 6.5em/1 'Open Sans', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    margin: -0.1em 0 0;
    text-transform: uppercase;
  } 
  #slidecaption p {
    font: 300 1.7em/1.4 'Open Sans', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    margin: 1em 0 0;
  }

	

/* Progress Bar
----------------------------*/					
#progress-back { 
  background: url('images/progress-back.gif') repeat-x; 
  bottom: 0; 
  height: 5px; 
  left: 0; 
  position: absolute; 
  width: 100%; 
  z-index: 5; 
}
	#progress-bar { 
	  background: url('images/progress-bar.png') right 0 no-repeat; 
	  height: 5px; 
	  position: relative; 
	  width: 100%; 
	}


